{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:18Z"
    },
    "lastModificationSignature": "2aa2a61f215f0e93c1c2112c23bb419c0bd1b9d942ae71c1149aabd6e191bc4b"
  }
}